Issue 9685

Title
Add python 3.9
Priority
feature
Status
resolved
Nosy list
ced, pokoli, roundup-bot
Assigned to
ced
Keywords

Created on 2020-10-05.23:00:08 by ced, last changed 1 month ago by roundup-bot.

Messages

New changeset 09aac628949d by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/tryton-env/rev/09aac628949d
New changeset cc415883336e by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/trytond-gis/rev/cc415883336e
New changeset 45a85e5a9c7f by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/trytond/rev/45a85e5a9c7f
New changeset ce226bdb290c by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/tryton/rev/ce226bdb290c
New changeset bb2b38d45023 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/proteus/rev/bb2b38d45023
New changeset 17a9873fa332 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/web_user/rev/17a9873fa332
New changeset 013fc13fa24b by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/web_shortener/rev/013fc13fa24b
New changeset 93b1c3a7d79f by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/web_shop_vue_storefront_stripe/rev/93b1c3a7d79f
New changeset 3e5e16e6e926 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/web_shop_vue_storefront/rev/3e5e16e6e926
New changeset 4ed0276539fa by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/web_shop/rev/4ed0276539fa
New changeset 0505e9957c98 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/user_role/rev/0505e9957c98
New changeset dc3af7f42389 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/timesheet_cost/rev/dc3af7f42389
New changeset 7b69e6be8be4 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/timesheet/rev/7b69e6be8be4
New changeset 9c3ef1c9d403 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_supply_production/rev/9c3ef1c9d403
New changeset 6c45595e385d by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_supply_forecast/rev/6c45595e385d
New changeset bb3cdcf4c7a6 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_supply_day/rev/bb3cdcf4c7a6
New changeset 3532b4b90247 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_supply/rev/3532b4b90247
New changeset 29c318cdcfc2 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_split/rev/29c318cdcfc2
New changeset fa93541ea52a by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_shipment_measurements/rev/fa93541ea52a
New changeset c23b5917b126 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_secondary_unit/rev/c23b5917b126
New changeset fd5ab82ea3b6 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_product_location/rev/fd5ab82ea3b6
New changeset fb5551b526e6 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_package_shipping_ups/rev/fb5551b526e6
New changeset b3304f47990a by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_package_shipping_dpd/rev/b3304f47990a
New changeset 0883840baa36 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_package_shipping/rev/0883840baa36
New changeset 4ee3023ebbb7 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_package/rev/4ee3023ebbb7
New changeset d2da87f23711 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_lot_unit/rev/d2da87f23711
New changeset 961ba91fb1a6 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_lot_sled/rev/961ba91fb1a6
New changeset d2ddbe7787de by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_lot/rev/d2ddbe7787de
New changeset 1be7b85d9d75 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_location_sequence/rev/1be7b85d9d75
New changeset a99889b93d63 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_location_move/rev/a99889b93d63
New changeset 111c1658f464 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_inventory_location/rev/111c1658f464
New changeset f982857bcadc by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_forecast/rev/f982857bcadc
New changeset 045ea2c66f13 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_consignment/rev/045ea2c66f13
New changeset aa9bd7da6721 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock_assign_manual/rev/aa9bd7da6721
New changeset b63ddfd6bb6a by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/stock/rev/b63ddfd6bb6a
New changeset 95874bbbdc0b by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_supply_production/rev/95874bbbdc0b
New changeset 154c75072373 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_supply_drop_shipment/rev/154c75072373
New changeset adb2989a6176 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_supply/rev/adb2989a6176
New changeset f17a3a0c8804 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_subscription_asset/rev/f17a3a0c8804
New changeset 8412a0fb2ccf by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_subscription/rev/8412a0fb2ccf
New changeset 879b7e44b276 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_stock_quantity/rev/879b7e44b276
New changeset 69ea0f21d781 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_shipment_tolerance/rev/69ea0f21d781
New changeset 92d55878c1aa by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_shipment_grouping/rev/92d55878c1aa
New changeset 7048ac21f17f by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_shipment_cost/rev/7048ac21f17f
New changeset 0ac122ceb05a by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_secondary_unit/rev/0ac122ceb05a
New changeset 8783c219726b by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_promotion_coupon/rev/8783c219726b
New changeset de1c4df7368d by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_promotion/rev/de1c4df7368d
New changeset f52acf277dd0 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_product_customer/rev/f52acf277dd0
New changeset 6185d000bae9 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_price_list/rev/6185d000bae9
New changeset e7fe5368ef4b by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_payment/rev/e7fe5368ef4b
New changeset 3bb5caa909ea by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_opportunity/rev/3bb5caa909ea
New changeset 34667699060a by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_invoice_grouping/rev/34667699060a
New changeset 25a6d42548af by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_history/rev/25a6d42548af
New changeset bfc3d7fd3a0e by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_extra/rev/bfc3d7fd3a0e
New changeset 9928e9ed2cc0 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_discount/rev/9928e9ed2cc0
New changeset 53c792b6d66e by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_credit_limit/rev/53c792b6d66e
New changeset 5a1c7bd33adb by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_complaint/rev/5a1c7bd33adb
New changeset b715129b32da by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_amendment/rev/b715129b32da
New changeset 51a67f6336a3 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale_advance_payment/rev/51a67f6336a3
New changeset 16e80912ad8c by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/sale/rev/16e80912ad8c
New changeset 4e6970274a9e by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/purchase_shipment_cost/rev/4e6970274a9e
New changeset dc71baf9a2f8 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/purchase_secondary_unit/rev/dc71baf9a2f8
New changeset 6f167bfae112 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/purchase_requisition/rev/6f167bfae112
New changeset b71354b826c3 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/purchase_request_quotation/rev/b71354b826c3
New changeset 6ea98caaf394 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/purchase_request/rev/6ea98caaf394
New changeset 20ad308fd79c by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/purchase_invoice_line_standalone/rev/20ad308fd79c
New changeset 22a40110c3bf by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/purchase_history/rev/22a40110c3bf
New changeset 14ac3383cef3 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/purchase_amendment/rev/14ac3383cef3
New changeset df6fad12110c by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/purchase/rev/df6fad12110c
New changeset f20d4ed231b0 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/project_revenue/rev/f20d4ed231b0
New changeset 7099ce22805d by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/project_plan/rev/7099ce22805d
New changeset 6853e7da1104 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/project_invoice/rev/6853e7da1104
New changeset 4e10feb92057 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/project/rev/4e10feb92057
New changeset cdac70a41027 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/production_work_timesheet/rev/cdac70a41027
New changeset 25bf1e127a42 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/production_work/rev/25bf1e127a42
New changeset 22744625aa7f by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/production_split/rev/22744625aa7f
New changeset 14f2b162a2b2 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/production_routing/rev/14f2b162a2b2
New changeset bf7f466e96cd by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/production_outsourcing/rev/bf7f466e96cd
New changeset 09fafeca5fd0 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/production/rev/09fafeca5fd0
New changeset 35b045dab2ed by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/product_price_list_parent/rev/35b045dab2ed
New changeset f11458a1c4d6 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/product_price_list_dates/rev/f11458a1c4d6
New changeset 3e087cc0011a by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/product_price_list/rev/3e087cc0011a
New changeset f347e2389330 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/product_measurements/rev/f347e2389330
New changeset 471a4c89c168 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/product_cost_history/rev/471a4c89c168
New changeset 4dec97b9f3ee by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/product_cost_fifo/rev/4dec97b9f3ee
New changeset 3ad76ab0f70e by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/product_classification_taxonomic/rev/3ad76ab0f70e
New changeset edb421ebfd3c by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/product_classification/rev/edb421ebfd3c
New changeset 89481deb4571 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/product_attribute/rev/89481deb4571
New changeset 029ec52b554d by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/product/rev/029ec52b554d
New changeset 726bb1ba9f9c by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/party_siret/rev/726bb1ba9f9c
New changeset bd1bc71aed13 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/party_relationship/rev/bd1bc71aed13
New changeset 1cf55fedbd10 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/party/rev/1cf55fedbd10
New changeset e5a3ed1b954a by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/notification_email/rev/e5a3ed1b954a
New changeset b6009062418e by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/marketing_email/rev/b6009062418e
New changeset dd218009de43 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/marketing_automation/rev/dd218009de43
New changeset f1a7357f57a6 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/marketing/rev/f1a7357f57a6
New changeset 58267256131a by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/ldap_authentication/rev/58267256131a
New changeset b76ec09d5dfb by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/google_maps/rev/b76ec09d5dfb
New changeset 4621837ec1ef by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/edocument_unece/rev/4621837ec1ef
New changeset c8e206dde19b by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/edocument_uncefact/rev/c8e206dde19b
New changeset 2f885e13be22 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/dashboard/rev/2f885e13be22
New changeset e4fd455232a5 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/customs/rev/e4fd455232a5
New changeset a37f8f8d8014 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/currency/rev/a37f8f8d8014
New changeset bcff300599a0 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/country/rev/bcff300599a0
New changeset 2f1a6eaf2434 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/company_work_time/rev/2f1a6eaf2434
New changeset 4cea159549b9 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/company/rev/4cea159549b9
New changeset 04b128789515 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/commission_waiting/rev/04b128789515
New changeset 6f21568a6669 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/commission/rev/6f21568a6669
New changeset f78a6ffdce73 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/carrier_weight/rev/f78a6ffdce73
New changeset 006f63504935 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/carrier_percentage/rev/006f63504935
New changeset 66b4363cdec5 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/carrier/rev/66b4363cdec5
New changeset 254c68abba43 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/bank/rev/254c68abba43
New changeset 34ce55ca0ac7 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/authentication_sms/rev/34ce55ca0ac7
New changeset 3d803ee3a8c7 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/attendance/rev/3d803ee3a8c7
New changeset 12e660ceed4b by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/analytic_sale/rev/12e660ceed4b
New changeset 703a9af91e9f by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/analytic_purchase/rev/703a9af91e9f
New changeset c9e7330a5f65 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/analytic_invoice/rev/c9e7330a5f65
New changeset caf646b3b13f by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/analytic_account/rev/caf646b3b13f
New changeset 7bd5472f2b27 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_tax_rule_country/rev/7bd5472f2b27
New changeset 1748e7fff847 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_tax_cash/rev/1748e7fff847
New changeset a2171efb4a08 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_stock_landed_cost_weight/rev/a2171efb4a08
New changeset 9768d59ce39a by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_stock_landed_cost/rev/9768d59ce39a
New changeset 3c059ee72bf9 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_stock_continental/rev/3c059ee72bf9
New changeset d6b1dd5db55b by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_stock_anglo_saxon/rev/d6b1dd5db55b
New changeset 999985625c89 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_statement_rule/rev/999985625c89
New changeset 134097d9e480 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_statement_ofx/rev/134097d9e480
New changeset 718d57003fb6 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_statement_coda/rev/718d57003fb6
New changeset 2b63bc2e00a3 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_statement_aeb43/rev/2b63bc2e00a3
New changeset e775bf082671 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_statement/rev/e775bf082671
New changeset 2558aa39e5d4 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_product/rev/2558aa39e5d4
New changeset 7063b7e4e146 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_payment_stripe/rev/7063b7e4e146
New changeset 2f85bf12a192 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_payment_sepa_cfonb/rev/2f85bf12a192
New changeset 52c6b459654d by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_payment_sepa/rev/52c6b459654d
New changeset 231cf2c55bc2 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_payment_clearing/rev/231cf2c55bc2
New changeset 9f75a8437ffa by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_payment_braintree/rev/9f75a8437ffa
New changeset 9dcf4b0b6703 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_payment/rev/9dcf4b0b6703
New changeset bfc3ef0aa3c0 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_invoice_stock/rev/bfc3ef0aa3c0
New changeset 673f825985b7 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_invoice_secondary_unit/rev/673f825985b7
New changeset 1e03cf6d32a7 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_invoice_line_standalone/rev/1e03cf6d32a7
New changeset d0edab59e5fd by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_invoice_history/rev/d0edab59e5fd
New changeset ed0b78725425 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_invoice_correction/rev/ed0b78725425
New changeset e7d459f81e94 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_invoice/rev/e7d459f81e94
New changeset dab88fdbf25e by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_fr_chorus/rev/dab88fdbf25e
New changeset 4abd07454856 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_fr/rev/4abd07454856
New changeset ebf556764022 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_eu/rev/ebf556764022
New changeset b3cad3cb9d58 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_es/rev/b3cad3cb9d58
New changeset ceb896524b07 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_dunning_letter/rev/ceb896524b07
New changeset 750c6263130f by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_dunning_fee/rev/750c6263130f
New changeset fd9aa0b5c86c by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_dunning_email/rev/fd9aa0b5c86c
New changeset 5ba37621f09c by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_dunning/rev/5ba37621f09c
New changeset 026fd800c56a by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_deposit/rev/026fd800c56a
New changeset 163de9a9fd2d by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_de_skr03/rev/163de9a9fd2d
New changeset 9a0d1902972b by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_credit_limit/rev/9a0d1902972b
New changeset 6e64c93e9496 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_cash_rounding/rev/6e64c93e9496
New changeset cb359934cc84 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_be/rev/cb359934cc84
New changeset 0f2746032284 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account_asset/rev/0f2746032284
New changeset e1191fd0d252 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/modules/account/rev/e1191fd0d252
New changeset 4aa8c1fca788 by Cédric Krier in branch 'default':
Add support for Python 3.9
https://hg.tryton.org/cookiecutter/rev/4aa8c1fca788
New changeset d7b662790ca4 by Cédric Krier in branch 'default':
Add support for python3.9
https://hg.tryton.org/tryton-docker-tryton-test/rev/d7b662790ca4
Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2020-11-04.18:25:58

Genshi 0.7.4 has been released with the support of Python 3.9.

Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2020-10-17.12:31:00
I split the issue and leave this one as feature request to add Python 3.9
Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2020-10-17.11:44:03
Here is the PR to add support: https://github.com/edgewall/genshi/pull/27
Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2020-10-17.11:25:18
Genshi is blocking the upgrade.
Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2020-10-05.23:00:08
Python 3.9 has been released: https://docs.python.org/release/3.9.0/whatsnew/3.9.html
And Python 3.5 maintenance has ended: https://www.python.org/dev/peps/pep-0478/#id4
History
Date User Action Args
2020-12-19 17:23:37roundup-botsetmessages: + msg63531
2020-12-19 17:23:31roundup-botsetmessages: + msg63530
2020-12-19 17:23:27roundup-botsetmessages: + msg63529
2020-12-19 17:23:21roundup-botsetmessages: + msg63528
2020-12-19 17:23:19roundup-botsetmessages: + msg63527
2020-12-19 17:23:15roundup-botsetmessages: + msg63526
2020-12-19 17:23:13roundup-botsetmessages: + msg63525
2020-12-19 17:23:09roundup-botsetmessages: + msg63524
2020-12-19 17:23:07roundup-botsetmessages: + msg63523
2020-12-19 17:23:03roundup-botsetmessages: + msg63522

Showing 10 items. Show all history (warning: this could be VERY long)